.container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;

    .content {
        display: flex;
        width: 100%;
        padding: 0 5%;
        flex-direction: column;
    }
}